dataModelsUsingProperty:
  Device: '[https://github.com/smart-data-models/dataModel.Device/tree/master/Device](Device)'
description:
- The serial number assigned by the manufacturer
model:
- https://schema.org/serialNumber
property: serialNumber
type:
- string
typeNGSI:
- Property
